Bug 224584 - Error in post install script
Error in post install script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-26 10:31 EST by Phil Knirsch
Modified: 2015-03-04 20:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 16:39:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2007-01-26 10:31:42 EST
During an automated install/deinstall check the following error has happened:

ERROR: Output running post install script for package
virt-manager-0:0.2.6-3.fc7.i386
/var/tmp/rpm-tmp.zPvUL2: line 5: update-desktop-database: command not found

Adding this line to the specfile will fix the problem:

Requires(post): desktop-file-utils
Comment 1 Daniel Berrange 2007-01-26 11:16:24 EST
Thanks, will make the neccessary changes shortly...
Comment 2 Daniel Berrange 2007-01-31 16:39:05 EST
Built into rawhide...

* Wed Jan 31 2007 Daniel P. Berrange <berrange@redhat.com> - 0.3.0-2.fc7
- Added dep on desktop-file-utils for post/postun scripts

Note You need to log in before you can comment on or make changes to this bug.